.card__heading h2 {
    color: #494D50;
    font-size: 24px;
    font-weight: 600;
}

.card__heading {
    border-bottom: 1px solid #eaeaea;
}

.production__details .grid__sec {
    display: flex;
    align-items: center;
}

.production__details .production__grid {
    display: flex;
    align-items: center;
    border-right: 1px solid #eaeaea;
    padding: 15px 10px;
    margin-top: 8px;
    min-width: 33.33%;
}

.production__details .production__grid .grid__content h3 {
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
    color: #000000;
    font-weight: 400;
}

.production__details .production__grid .grid__content h2 {
    font-weight: 700;
    color: #76C923;
    margin: 0;
}

.production__details .grid__content {
    padding-left: 15px;
}

.production__details .production__grid .icon {
    background: #d7efbf;
    height: 76px;
    width: 76px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.production__grid.sec__yl .icon {
    background: #fcf5d0;
}

.production__grid.sec__yl h2 {
    color: #F4DA57 !important;
}

.production__grid.sec__rd .icon {
    background: #FBF1F7;
}

.production__grid.sec__rd h2 {
    color: #EF2760 !important;
}

.production__details.labour__details .production__grid {
    padding: 15px 2px;
}

.production__details .card__heading {
    width: 97%;
}

.production__details.labour__details .production__grid {
    display: flex;
    align-items: center;
    min-height: 102px;
    border-right: none;
}


/* labour__details */

div.dataTables_wrapper div.dataTables_filter label {
    font-size: 0;
}

div.dataTables_wrapper div.dataTables_filter label:after {
    content: "";
    position: absolute;
    background-image: url('../images/icons/dashbaord/search.svg');
    height: 22px;
    width: 22px;
    margin-right: 16px;
}

.dataTables_filter label {
    font-weight: normal;
    white-space: nowrap;
    text-align: left;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.labour__details div#zero-conf_length {
    display: none;
}

div.dataTables_wrapper div.dataTables_filter input::placeholder {
    color: #41D8FF;
    opacity: 1;
}

div.dataTables_wrapper div.dataTables_filter input:-ms-input-placeholder {
    color: #41D8FF;
}

div.dataTables_wrapper div.dataTables_filter input::-ms-input-placeholder {
    color: #41D8FF;
}

div.dataTables_wrapper div.dataTables_filter input[type="search"]::-webkit-search-decoration,
div.dataTables_wrapper div.dataTables_filter input[type="search"]::-webkit-search-cancel-button,
div.dataTables_wrapper div.dataTables_filter input[type="search"]::-webkit-search-results-button,
div.dataTables_wrapper div.dataTables_filter input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

.row.labour__details {
    position: relative;
}

.row.labour__details .card__heading {
    position: absolute;
    width: 95%;
    border: 0;
    top: 35px;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc_disabled:before {
    right: 1em;
    content: "\2191";
    color: #47befb;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after {
    right: 0.5em;
    content: "\2193";
    color: #47befb;
}

table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting {
    padding-right: 30px;
    font-size: 14px;
}

.row.labour__details div#zero-conf_wrapper .row {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 12px;
    margin-bottom: 20px;
}

table button {
    border-radius: 100px !important;
    min-width: 100px;
}

.border-12 {
    border-radius: 12px !important;
}

.labour__details table .labour {
    display: flex;
    align-items: center;
}

table.dataTable td,
table.dataTable th {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: #8D8D98;
    font-weight: 600;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f9fcfd !important;
}

table.dataTable td,
table.dataTable th {
    padding: 15px 25px!important;
    border-bottom: 0 !important;
}

.labour__details .labour h3 {
    font-size: 16px;
    color: #9A9ABE;
    margin: 0;
    padding-left: 6px;
}

.labour__details .min-width-117 {
    width: 117px;
}

.labour__details .border-12 {
    border-radius: 12px !important;
    min-width: 134px !important;
    padding: 14px 0;
}


/* /////////////////////////// */


/* MANAGEMENT SECTION */


/* /////////////////////////// */

.management__section .adding__section h3 {
    color: #DCDCDC;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 30px;
}

.management__section .adding__section {
    min-height: 400px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.inventory__management__home .adding__section {
    min-height: 300px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.modal-body .form-control {
    border-radius: 9px !important;
}

.modal-content .btn {
    padding: 11px 45px;
    border-radius: 8px;
}


/* /////////////////////////// */


/* CLIENT MANAGEMENT SECTION */


/* /////////////////////////// */

table.dataTable tfoot th,
table.dataTable thead th {
    font-weight: 600;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: #494D50;
}

.actions a {
    width: 40px !important;
    height: 40px;
    border-radius: 5px !important;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
}

.actions {
    display: flex;
    justify-content: unset;
}

div#zero-conf_length {
    display: none;
}

.client__management__section .top__export__section {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.client__management__section .btn.btn-success {
    color: #ffffff;
    background-color: #18E8A8;
    font-weight: 600;
}

.client__management__section .buttons {
    display: flex;
}

.client__management__section .buttons .btn {
    height: 49px;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 10px 15px;
    margin-right: 10px;
    border-radius: 10px;
    font-weight: 500;
}

.inventory__management .buttons .btn {
    height: 49px;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 10px 15px;
    margin-right: 10px;
    border-radius: 10px;
    font-weight: 500;
}

.client__management__section .card__heading {
    border: none;
}

.client__management__section div.dataTables_wrapper div.dataTables_filter {
    text-align: left;
    display: flex;
    justify-content: left;
    position: absolute;
    bottom: 23px;
    left: -5px;
}

.material__management .supplier div.dataTables_wrapper div.dataTables_filter {
    left: -24px !important;
}

.supplier div.dataTables_wrapper div.dataTables_filter {
    left: -24px !important;
}

.inventory__management div.dataTables_wrapper div.dataTables_filter {
    left: -24px !important;
}

.material__management div.dataTables_wrapper div.dataTables_filter {
    left: -24px !important;
}

.view__client .modal-header {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.view__details h3 {
    color: #7FD3FC;
    font-size: 16px;
    margin-bottom: 5px;
}

.view__details p {
    color: #848C91;
}

.view__details .col-md-4 {
    padding: 10px 10px;
}

.select2-dropdown {
    background-color: white;
    border: 1px solid #aaa;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: -100000px;
    width: 100%;
    z-index: 1051;
}

.select2-dropdown {
    padding: 12px 25px!important;
    border: 2px solid #47befb!important;
    margin-top: 3px!important;
    border-radius: 12px!important;
    box-shadow: none;
}

.select2-container--default .select2-results__option .select2-results__option {
    border-radius: 12px !important;
    margin: 2px 0;
    padding: 9px 16px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #e2f5fe !important;
    color: #47befb !important;
    border: 1px solid #47befb !important;
}

.select2-search--dropdown .select2-search__field {
    padding: 12px 25px !important;
    width: 100%;
    box-sizing: border-box;
    border-radius: 12px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #47befb transparent transparent transparent !important;
    border-style: solid !important;
    border-width: 7px 7px 0 7px !important;
}


/* LABOUR MANAGMENT */

.labour__management__table div#zero-conf1_length {
    display: none;
}

.labour__management__table div.dataTables_wrapper div.dataTables_filter {
    left: -45px !important;
}